Subject: bug#39181: 27.0.50; [PATCH] Allow users to store & restore gdb-mi layout

From: martin rudalics <[email-masked]>
Date: Sun, 15 Mar 2020 16:55:46 +0100

I pushed your patch to master, tweaking the change log, some doc-strings
and breaking a couple of lines so they fit into our line length limits.
Please have a look at whether anything has been broken by these tweaks.

We certainly need a few NEWS entries for this.  Kindly supply them.

Thanks again for your work and to Štěpán for the comments, martin